=== modified file 'bzrlib/tests/test_selftest.py'
--- bzrlib/tests/test_selftest.py	2007-06-28 18:52:13 +0000
+++ bzrlib/tests/test_selftest.py	2007-06-28 18:53:24 +0000
@@ -1542,13 +1542,12 @@
 class TestCheckInventoryShape(TestCaseWithTransport):
 
     def test_check_inventory_shape(self):
-      files = ['a', 'b/', 'b/c']
-      tree = self.make_branch_and_tree('.')
-      self.build_tree(files)
-      tree.add(files)
-      tree.lock_read()
-      try:
-        self.check_inventory_shape(tree.inventory, files)
-      finally:
-        tree.unlock()
-
+        files = ['a', 'b/', 'b/c']
+        tree = self.make_branch_and_tree('.')
+        self.build_tree(files)
+        tree.add(files)
+        tree.lock_read()
+        try:
+            self.check_inventory_shape(tree.inventory, files)
+        finally:
+            tree.unlock()

